# navbar
[home]
en = "home"
es = "inicio"

[about]
en = "about"
es = "acerca de"

[blog]
en = "blog"
es = "blog"

[music]
en = "music"
es = "música"

[etc]
en = "etc"
es = "etc"

# blog
[read-more]
en = "read more..."
es = "leer más..."

# 404
[404]
en = "404 not found"
es = "404 no encontrado"

[go-back]
en = "go home"
es = "vuelve a casa <3"

[404-alt]
en = "by yasuhira"
es = "por yasuhira"

# under construction
[under-construction]
en = "this page is under construction!!"
es = "aún estoy haciendo esta página!!"

# homepage
[please-visit]
en = "please visit..."
es = "visita también..."

[recent-posts]
en = "recent posts"
es = "posts recientes"

[listening-to]
en = "listening to..."
es = "estoy escuchando..."

[site-lang]
en = "site language"
es = "idioma"

[site-lang-avail]
en = "este sitio tambien está en"
es = "this site is also available in"

[home-lang-img]
en = "/img/es.jpg"
es = "/img/en.jpg"

# footer
[lang-available]
en = "esta página también está disponible en"
es = "this page is also available in"

[license]
en = "Do What The Fuck You Want To Public License"
es = "Licencia Pública WTFPL"

# misc
[mobile-warning]
en = "this site is NOT optimized for mobile (yet). the groundwork is laid but i have not finished the css so things will look very ugly for you. sorry!!"
es = "aún NO optimizo el sitio para verlo en celulares o pantallas más chicas. aunque escribí el html pensando también en soportar celulares, la parte de css no está hecha así que se verá bien feo para ti. sorry!!"

[button-author]
en = "button by"
es = "botón hecho por"
